.why {
    display: flex;
    flex-direction: column;
    padding: 7em 15em;
    align-items: center;
}

.formula {
    color: #424F57;
    font-size: 1.7em;
    text-transform: capitalize;
    font-family: 'Roboto Bold', 'Times New Roman', sans-serif;
    margin: 1.5em 0 3.5em 0;
}

.footer {
    color: #3D3C3C;
    font-family: 'OpenSans Regular', 'Times New Roman', sans-serif;
    font-size: 0.8em;
    width: 26rem;
    line-height: 24px;
    letter-spacing: 0.7px;
}

.rights-owner {
    font-weight: 600;
}
